@font-face { font-family: Raleway; src: url('../raleway.ttf'); } 

html, body {
  margin: 0;
  padding: 0;
  font-family: "Raleway";
  line-height: 1;
  background-color: rgb(234, 237, 237);
  text-align: center;
  font-size: 15px;
} 

#logo{
  background-image: url(../images/kristinlogo.jpg);
  background-repeat: no-repeat;
  padding-bottom: 8.5%;
  padding-right: 12%;
  background-size: 12vw;
  z-index: 1000;
  position: fixed;
  margin-left: 5%;
  margin-top: 1%;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, .25);
}

#header {
  list-style-type: none;
  overflow: hidden;
  background-color: rgb(1,121,123);
  position: fixed;
  top: 0;
  width: 100%;
  font-size: 15px;
  justify-content: center;
  text-align: center;
  z-index: 100;
  display: block;
  color: white;
  padding: 2vw 3vw;
  text-decoration: none;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: transparent;
  position: fixed;
  width: 100%;
  font-size: 15px;
  display: flex; 
  justify-content: center;
  z-index: 101;
} 

li {
  float: left;
}

li a {
  background-color: rgb(1,121,123);
  display: block;
  color: white;
  text-align: center;
  padding: 2vw 3vw;
  text-decoration: none;
}

li a:hover {
  background-color: rgb(0,138,140);
  transition: 0.6s all ease;
  padding: 2vw 3vw;
}

.active {
  background-color: rgb(0,138,140);
}

.dropbtn {
  background-color: rgb(1,121,123);
  display: block;
  color: white;
  text-align: center;
  padding: 2vw 3vw;
  text-decoration: none;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: relative;
  background-color: rgb(1,121,123);
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, .25);
  z-index: 1;
}

.dropdown-content a {
  text-align: center;
  color: white;
  padding: 2vw 3vw;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover { 
  background-color: rgb(0,138,140);
  transition: 0.6s all ease;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: rgb(0,138,140);
  transition: 0.6s all ease;
}

.mt {
  position: fixed;
  width: 41vw;
  top: 17.5vw;
  left: 5vw;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, .25);
  z-index: 20;
} 

.mt:hover {
  opacity: .8;
} 

.mttxt {
  position: fixed;
  z-index: 30;
  color: white;
  font-size: 3vw;
  top: 58%;
  left: 6%;
}

.tb {
  position: fixed;
  width: 41vw;
  top: 17.5vw;
  right: 5vw;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, .25);
  z-index: 20;
} 

.tb:hover {
  opacity: .8;
} 

.tbtxt {
  position: fixed;
  z-index: 30;
  color: white;
  font-size: 3vw;
  top: 58%;
  left: 56%;
}

.image {
  position: fixed;
  width: 90vw;
  top: 10%;
  right: 5%;
  z-index: -1;
}

.imagetxtst {
  position: fixed;
  z-index: 30;
  color: white;
  font-size: 3vw;
  top: 80%;
  left: 7.5%;
}

.imagetxtts {
  position: fixed;
  z-index: 30;
  color: white;
  font-size: 3vw;
  top: 85%;
  left: 5%;
}

footer{
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: rgb(0,77,106);
  text-align: left;
  padding: 1vw;
}

footer a {
  color: white;
  text-decoration: none;
}
footer a:hover {
  text-decoration: underline;
}